<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="style.css">
    <script src="postJob.js"></script>
    <title>Welcome to ProFile!</title>
</head>
<body>
    
    <form id="form">
        <h1 style="text-align: center; margin-bottom: 50px;">Enter Profile Information</h1>
        <div class="form-field">
          <label for="full-name">Enter ID</label>
          <input type="text" id="id-number" placeholder="Enter ID" required />
        </div>
        <div class="form-field">
            <label for="full-name">Enter Name</label>
            <input type="text" id="name" placeholder="Enter Name" required />
        </div>
        <div class="form-field">
          <label for="email-input">Enter Company Name</label>
          <input type="text" id="company-name" placeholder="Enter Company Name" required />
        </div>
        <div class="form-field">
            <label for="email-input">Enter Location</label>
            <input type="text"  id="location" placeholder="Enter Location" required />
          </div>
        <div class="form-field">
          <label for="password-input">Enter Job Position</label>
          <input type="text"  id="job-position" placeholder="Enter job position" required />
        </div>
        <div class="form-field">
          <label for=""></label>
          <input id= "submit-button" type="submit" value="Sign Up" />
          
        </div>
        <div style="text-align: center"><a href="logged_out.html">Log Out</a></div>  
        <div style="text-align: center;"class= result-container></div>
      </form>
    
    <div class="result-item"></div>
    </div> 
     
</body>
</html>

